<?php
include_once '../sys/fnc.php';
$title = 'Домены';
include_once '../sys/head.php';
echo '<div class="menu_razd">Доменная зона: <b>.4wx.ru</b></div><div class="post">';
echo '</div>';
include_once '../sys/foot.php';
?>